Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sourceforge.pmd.util
Class Benchmark

    java.lang.Object
      net.sourceforge.pmd.util.Benchmark

public class Benchmark
extends java.lang.Object

Constructor Summary
`Benchmark()`

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Benchmark

    public Benchmark()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws RuleSetNotFoundException,
                            java.io.IOException,
                            PMDException

  Throws:
    `RuleSetNotFoundException`
    `java.io.IOException`
    `PMDException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 InfoEther. All Rights Reserved.